server {
	server_name www.example1.com;
	limit_req   zone=one  burst=5;
	access_log /var/log/nginx/access.log main;
	location / {
		If($geoip_city_country_code ~ US) {
			rate_limit 20k;
		}
		If($geoip_city_country_code ~ CN|RU) {
			deny all;
		}
		index index.html;
		root /var/www/www.example1.com/deployment/;
	}
}